.nav li {
    background-image: none;
}

.nav {
    width: 1140px;
    margin: 0 auto;
    background: #0066cc;
}

.site-banner {
    height: 234px;
    display: flex;
    align-items: center;
    /* background: url(http://gxj.guilin.gov.cn/material/images/logo_background.png) no-repeat; */
    /* background-size: 100% 100%; */
}


body {
    background: url(https://gxj.guilin.gov.cn/material/images/big-bg.png) top center no-repeat #f2f2f2;
}

.flex-col {
    display: flex !important;
    flex-direction: column;
}